.accent-image {
  display: flex;
  position: absolute;
  z-index: 0;
} 

.accent-image__fill {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
  

.accent-image .accent-svg {
  position: static;
}

.dnd-section:has(.accent-image__align-to-row) {
  position: relative;
} 

.accent-image__h-center {
  justify-content: center;
}

.accent-image__h-left {
  justify-content: flex-start;
}

.accent-image__h-right {
  justify-content: flex-end;
}

.accent-image__v-center {
  align-items: center;
}

.accent-image__v-top {
  align-items: flex-start;
}

.accent-image__v-bottom {
  align-items: flex-end;
}

.dnd-column:has(.accent-image__align-to-column) {
  position: relative;
} 

.hs-inline-edit .accent-image{
  position: static;
} 


.accent-svg {
  position: absolute;
}

.dnd-module:not(:has(.accent-image)):not(:has(.pwr-sticky-sub-menu) {
  position: relative;
  z-index: 10;
}


/* .accent-image-module {
position: absolute;
z-index: -1;
}
*/